@charset "utf-8";.section1 {
    background: url(../images/zmhd1-bj.png) no-repeat;
    background-size: cover;
    padding: 30px 0
}

.s1-l {
    float: left;
    margin-right: 30px
}

.s1-l a {
    display: block
}

.s1-l a img {
    display: block;
    width: 100%
}

.s1-r {
    overflow: hidden
}

.s1-r p {
    font-size: 16px;
    line-height: 35px;
    color: #000000;
    padding: 30px 0
}

.s1-r a {
    display: block;
    margin: 0 auto;
    width: 108px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #457ab7;
    color: #0e51a0
}

.s1-r a span {
    display: inline-block;
    transform: rotateZ(-90deg);
    margin-left: 5px;
    font-family: "楷体" !important
}

.section2 {
    margin-top: 30px
}

.s2-tl {
    overflow: hidden;
    border-bottom: 1px solid #000
}

.s2-tl>img {
    float: left;
    margin-right: 60px
}

.s2-tl div {
    overflow: hidden;
    line-height: 38px;
    border: 1px solid #dddddd;
    float: right
}

.s2-tl div span {
    float: left;
    width: 140px;
    margin-right: 20px;
    background: #5381d7;
    text-align: center;
    color: #fff;
    position: relative
}

.s2-tl div span::after {
    content: "";
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
    border-left: 5px solid #5381d7;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent
}

.s2-tl div p {
    overflow: hidden
}

.s2-tl div p i {
    margin-right: 30px;
    font-style: normal
}

.text_list ul {
    overflow: hidden
}

.text_list ul li {
    float: left;
    width: 30%
}

.text_list ul li:nth-child(3n+2) {
    margin-left: 5%;
    margin-right: 5%
}

.text_list ul li a {
    display: block;
    padding: 30px 0;
    border-bottom: 1px dashed #dddddd
}

.text_list ul li a p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #053368;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative
}

.text_list ul li a div {
    font-size: 16px;
    line-height: 30px;
    height: 90px;
    overflow: hidden;
    color: #333333
}

.text_list ul li a div span {
    color: #bb0505
}

.text_list ul li a:hover p {
    text-decoration: underline
}

.s2-bimg ul {
    overflow: hidden;
    margin-top: 40px;
    margin-bottom: 30px
}

.s2-bimg ul li {
    float: left;
    width: 23.5%;
    margin-left: 2%
}

.s2-bimg ul li:first-child {
    margin-left: 0
}

.s2-bimg ul li a {
    display: block;
    line-height: 80px;
    border: 1px solid #ddd;
    background: #f3f2f2;
    text-align: center;
    font-size: 0
}

.s2-bimg ul li a:hover {
    background: #e1edfa
}

.s2-bimg ul li a img {
    vertical-align: middle;
    margin-right: 10px
}

.s2-bimg ul li a span {
    color: #452275;
    font-size: 24px;
    font-weight: 600;
    vertical-align: middle;
    font-style: italic
}

.section3 {
    background: #f2f2f2;
    padding: 30px 0
}

.section3>div {
    position: relative;
    overflow: hidden
}

.s3-l {
    width: 179px;
    height: 295px;
    float: left;
    margin-right: 15px;
    background: url(../images/zmhd3-l.png) no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all 0.5s
}

.s3-l a {
    display: block;
    font-size: 30px;
    line-height: 43px;
    width: 30px;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    padding-top: 30px
}

.s3-m {
    overflow: hidden
}

.s3-c {
    background: #f2f2f2;
    overflow: hidden
}

.s3-c1.on .s3-l {
    width: 62px
}

.s3-c1.on .s3-m,.s3-c2.on .s3-m {
    padding-right: 215px
}

.s3-c2.on {
    left: 194px;
    margin-left: 0
}

.s3-c2.on .s3-r {
    width: 62px
}

.s3-c2 {
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
    width: 100%;
    margin-left: -179px;
    transition: all 0.5s
}

.s3-r {
    width: 179px;
    height: 295px;
    float: left;
    margin-right: 15px;
    background: url(../images/zmhd3-r.png) no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all 0.5s
}

.s3-r a {
    display: block;
    font-size: 30px;
    line-height: 43px;
    width: 30px;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    padding-top: 30px
}

.s3-rm {
    padding-top: 10px
}

.s3-video {
    float: left;
    width: 380px;
    margin-right: 40px
}

.s3-video a {
    display: block
}

.s3-video a .pic {
    padding-top: 61.5%
}

.video {
    position: relative
}

.video::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    background-size: 100% 100%
}

.s3-rm .i-list {
    overflow: hidden
}

.s3-info {
    overflow: hidden
}

.s3-info div {
    overflow: hidden;
    margin-bottom: 5px
}

.s3-info span {
    float: left;
    color: #2c69bc;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px
}

.s3-info p {
    font-size: 14px;
    line-height: 26px;
    color: #333030;
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 104px;
    overflow: hidden
}

.s3-info p a {
    color: #be0b0b
}

.section4 {
    padding-top: 25px;
    padding-bottom: 40px
}

.section4 .i-list li {
    padding-left: 70px;
    background: none
}

.state-i {
    position: absolute;
    left: 0;
    top: 50%;
    height: 20px;
    width: 60px;
    margin-top: -10px;
    text-indent: 4px;
    font-style: normal;
    font-size: 12px;
    line-height: 20px;
    border: 1px solid #da0000;
    color: #da0000;
    text-align: center;
    border-radius: 5px
}

.state-ing {
    border: 1px solid #0e51a0;
    color: #fff;
    background: #2c69bc
}

.section4 {
    background: url(../images/zwgk4-bj.jpg) no-repeat;
    background-position: center bottom;
    background-size: cover
}

.s4-l {
    float: left;
    width: 48%
}

.s4-r {
    float: right;
    width: 48%
}

.s4-b {
    margin-top: 20px
}

.s4-b .bd ul {
    padding: 0 35px;
    padding-top: 15px
}

.s4-b .bd ul li a {
    display: block;
    margin: 0 8px;
    background: #fff
}

.s4-b .bd ul li a .pic {
    padding-top: 64%
}

.s4-b .bd ul .slick-prev,.s4-b .bd ul .slick-next {
    width: 29px;
    height: 71px;
    margin-top: -20px;
    z-index: 9
}

.s4-b .bd ul .slick-prev {
    background: url(../images/s4-b-l.png) no-repeat;
    background-size: 100% 100%;
    left: 0
}

.s4-b .bd ul .slick-next {
    background: url(../images/s4-b-r.png) no-repeat;
    background-size: 100% 100%;
    left: auto;
    right: 0
}

.s4-b .bd ul a p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    color: #404040
}

.s4-b .bd ul a:hover p {
    color: #0e51a0
}

@media screen and (max-width: 1024px) {
    .s1-l, .s2-tl div, .s2-tl>img, .s4-l, .s4-r {
        float: none;
        width: auto;
        margin-right: 0;
        margin-left: 0;
        padding-left: 0;
        padding-right: 0
    }

    .s1-r p, .s2-tl div, .text_list ul li a p, .text_list ul li a div {
        font-size: 14px
    }

    .s1-r p {
        line-height: 28px;
        padding: 10px 0
    }

    .s1-l img {
        display: block;
        margin: 0 auto;
        max-width: 30%
    }

    .s2-tl>img {
        display: block;
        max-width: 100%;
        margin: 0 auto
    }

    .s2-tl div span {
        display: block;
        float: none
    }

    .s2-tl div p i {
        display: block;
        width: auto;
        padding-left: 10px
    }

    .text_list ul li {
        width: 49%
    }

    .text_list ul li:nth-child(3n+2) {
        margin-left: 0;
        margin-right: 0
    }

    .text_list ul li:nth-child(2n+1) {
        margin-right: 2%
    }

    .text_list ul li a div {
        line-height: 28px
    }

    .text_list ul li a {
        padding: 15px 0
    }

    .s2-bimg ul li {
        width: 48%;
        margin-left: 0;
        margin-bottom: 10px
    }

    .s2-bimg ul li:nth-child(2n+2) {
        margin-left: 2%
    }

    .s2-bimg ul li a {
        line-height: 50px
    }

    .s2-bimg ul li a span {
        font-size: 16px
    }

    .s2-bimg ul li a img {
        max-width: 30px;
        max-height: 25px
    }

    .s3-video {
        margin-right: 10px
    }

    .s3-c1.on .s3-m, .s3-c2.on .s3-m {
        padding-right: 0
    }

    .s3-c2 {
        position: static;
        margin: 0;
        margin-top: 20px
    }

    .s3-r, .s3-l {
        width: 62px
    }

    .s3-info {
        margin-top: 10px
    }

    .section4 .i-list li {
        padding-right: 60px
    }
}

@media screen and (max-width: 768px) {
    .s3-r, .s3-l {
        display: none
    }

    .s3-video, .s3-m {
        float: none;
        width: auto
    }
}
